Home Forums Newsletter Plugin Support Critical Error After Updating Newsletter Plugin

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #302936
    Eleni
    Participant

    Hi,

    I am getting a critical error when trying to do the following:-

    1) Create a new newsletter using RAW HTML
    2) Click on Test
    3) The next screen loads with this error:
    There has been a critical error on this website. Please check your site admin email inbox for instructions.

    The email notification I received from WordPress was with this error message:-

    ——–
    Since WordPress 5.2 there is a built-in feature that detects when a plugin or theme causes a fatal error on your site, and notifies you with this automated email.

    In this case, WordPress caught an error with one of your plugins, Newsletter – Amazon SES.

    An error of type E_COMPILE_ERROR was caused in line 604 of the file /…/wp-content/plugins/newsletter-amazon/plugin.php. Error message: require_once(): Failed opening required ‘/…/wp-content/plugins/newsletter/includes/PHPMailerLoader.php’ (include_path=’.:/opt/alt/php74/usr/share/pear’)

    Can you please help?

    Thank you.

    #302941
    Stefano
    Keymaster

    Hi, which version of the amazon ses addon are you running? It sounds like it is a very old version since that code dependency has been removed time ago.

    Thank you, Stefano.

    #302945
    Eleni
    Participant

    Hi,

    I am using Amazon SES Version 1.3.8. I have not been able to update to the latest version as my license has already expired. So does this mean I will not be able to use the Amazon SES extension anymore? I thought it would at least be backward compatible.

    Thank you.

    #303047
    vulpes
    Participant

    I’m having the same problem. The “Newsletter – Amazon SES” plugin is in version 1.3.2 and I can’t update it because it gives an error.

    How do I upload the plugin?

    Thanks!

    #303155
    Eleni
    Participant

    Any updates to this issue please?

    #303163
    vulpes
    Participant

    I used rollback to version 7.7.0. The Newsletter is working again, it just needs attention because the list names are gone. But I still can’t update the Newsletter plugin – Amazon SES.

    #310003
    F Wan
    Participant

    Hi, I have the same issue. Where did you get the version 7.7?

Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.
×